# WARNING - Generated by {fusen} from /dev/flat_study_squirrels.Rmd: do not edit by hand

#' Title : "Une fonction qui renvoie un message en fonction de la couleur"
#' 
#' Description : "Créer une fonction qui envoie un message en fonction de la couleur prinipale de fourrure des écureils."
#' 
#' @param primary_fur_color une chaine de caractère
#' @return un message 
#' @importFrom glue glue
#' @export
#' @examples
#' 
#' get_message_fur_color(primary_fur_color = "Black")
get_message_fur_color <- function(primary_fur_color){
message(glue("We will focus on {primary_fur_color} squirrels"))   
}
